﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10103</returnedtypecode>
  <savedqueryid>{a225dca9-9060-4008-b98f-3866686c92fc}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10103" jump="a422_domain" select="1" icon="1" preview="1">
      <row name="result" id="a422_import_lookupid">
        <cell name="a422_rel_integrationtypeid" width="125" />
        <cell name="a422_externalcode" width="100" />
        <cell name="a422_externaldescription" width="125" />
        <cell name="a422_crmname" width="100" />
        <cell name="a422_crmid" width="100" />
        <cell name="a422_domain" width="150" />
        <cell name="a422_exportcriteria" width="100" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>0</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_import_lookup">
        <attribute name="a422_domain" />
        <attribute name="createdon" />
        <order attribute="a422_rel_integrationtypeid" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <attribute name="a422_externaldescription" />
        <attribute name="a422_externalcode" />
        <attribute name="a422_crmname" />
        <attribute name="a422_crmid" />
        <attribute name="a422_exportcriteria" />
        <attribute name="a422_rel_integrationtypeid" />
        <attribute name="a422_import_lookupid" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Active Import Lookups" languagecode="1033" />
  </LocalizedNames>
</savedquery>